header {
  position: relative;
}
.breadcrumb-section {
  background: url("../img/infras.jpg");
  padding: 74px 0px;
  background-size: cover;
  background-position: 20%;
  /* height: 200px; */
  position: relative;
}
.bread {
  text-align: center;
}
.bread-title {
  font-size: 45px;
  margin-top: 0px;
  font-weight: 800;
  font-family: "League Spartan", sans-serif;
  color: #000;
}

.inner-section {
  margin: 20px 0px;
}

.inner-heading {
  font-size: 30px;
  margin-top: 55px;
  font-weight: 500;
  font-family: "League Spartan", sans-serif;
  color: #000;
  margin-bottom: 20px;
  display: inline-block;
  border-bottom: 1px solid #000;
}

.inner-head {
  font-size: 30px;
  margin-top: 0px;
  font-weight: 500;
  font-family: "League Spartan", sans-serif;
  color: #000;
  margin-bottom: 20px;
}

/*contact us page start css*/

.contactus {
  border: 1px solid #e6e6e6;
  border-radius: 15px;
  width: 64%;
  background: url("../img/cont.html");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
}

.cont-information {
  background: #ffffff;
  color: #fff;
  border-radius: 12px;
  padding: 20px 5px 15px;
  position: relative;
  right: -63px;
  z-index: 1;
  top: 39px;
  width: 33%;
  box-shadow: 0 1px 7px 0 rgb(0 0 0 / 40%);
}

.cont-information h3 {
  font-size: 16px;
}

.cont_submit input {
  background: #62a403;
  border: none;
  border-radius: 5px;
  font-weight: 500;
  padding: 10px 15px;
}
.cont_submit input:hover {
  background: #62a403;
  color: #fff;
}

.massege_text textarea {
  min-height: 100px;
}

.contactus .form-control {
  height: 43px;
  border-radius: 6px;
}
.con-s {
  color: #333;
  display: block;
  margin-top: 4px;
  text-decoration: none;
}
.contbox i {
  background: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  line-height: 40px;
  margin-right: 4px;
  text-align: center;
  color: #fff;
  border: 1px solid #62a403;
  background: #62a403;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.contbox {
  background: #fff;
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 14px 10px;
  border: 1px solid #e6e6e6;
}
.con-title {
  font-size: 16px;
  color: #333;
  font-weight: 700;
  margin-bottom: 0px;
}

#contactform .form-control {
  border: 0px;
}
/*contact us end  css*/

.about {
  font-family: "League Spartan", sans-serif;
  font-size: 23px;
  line-height: 30px;
  margin-bottom: 50px;
  line-height: 35px;
  font-weight: 500;
  border-bottom: 1px solid #c7c5c5;
  padding-bottom: 50px;
}

.hi-gh {
  padding: 0px 0px 0px 20px;
  margin: 30px 0px;
  font-size: 20px;
  border-left: 3px solid #57b33e;
  line-height: 30px;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  letter-spacing: 1px;
}

.certifiedback {
  background: #f5f5f5;
  padding: 20px 0px;
  margin-bottom: 50px;
}
.ul {
  padding: 0px;
  margin: 0px;
  list-style-position: inside;
}
.highlight {
  color: #406c00;
  font-size: 20px;
  background: #62a40373;
  padding: 5px;
  margin-top: 50px;
  border-radius: 10px 0px;
}

.list li {
  list-style: none;
  background: url(../img/l.png) no-repeat;
  background-position: left top;
  color: #000;
  /* line-height: 35px; */

  padding-left: 27px;
  margin-bottom: 20px;
}

.missionback {
  background: url("../img/mission.html") no-repeat;
  background-size: cover;
  height: 300px;
}
.mission {
  margin-top: -100px;
  background: #fff;
  padding: 20px;
  border-radius: 20px;
}
.test li {
  display: inline-block;
  margin-right: 20px;
  color: #57b33e;
}

.cer-base {
  text-align: center;
  margin-bottom: 20px;
  box-shadow: 0px 8px 24px 0px rgb(0 0 0 / 26%);
  overflow: hidden;
  border-radius: 10px;
  position: relative;
  padding: 5px;
}
.cer-base img {
  width: 100px;
}
.cer-name {
  color: #000;
  text-align: center;
  margin-top: 10px;
  font-weight: 500;
  font-size: 16px;
}
.other-back {
  background: #f5f5f5;
  padding: 20px 0px;
}
.client2 .slick-prev,
.client2 .slick-next {
  display: none;
}
.pro {
  text-align: center;
}

.director-main .dir-flex:nth-child(2) {
  border-radius: 0px 120px 0px 120px;
}

.dir-flex {
  display: flex;
  background: #f5f5f5;
  align-items: center;
  border-radius: 120px 0px 120px 0px;
  overflow: hidden;
  margin-bottom: 30px;
}
.dir-flex .dir-img {
  width: 25%;
}

.dir-flex .dir-text {
  width: 72%;
  margin-left: 2%;
}
.dir-text p {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #000;
  border-bottom: 1px solid #c5c3c3;
  padding-bottom: 15px;
}
